body{background:#efefef}
ul{background:#dfdfdf!important}
div.post.reply {background-color: #DFDFDF;border:0;border-radius:5px}
div.pages{background-color: #DFDFDF;border:0;border-radius:5px;}
div.banner{background:transparent; color:black}
div.banner a.unimportant{color:black}
form table tr th{background:#dfdfdf}
table tbody tr:nth-of-type( even ){background:#efefef}
h1{font-size:0px}
div.subtitle{display:none}
header{margin:0}
textarea#body{height:30px!important}
hr{border:2px dashed #ccc;border-top:none}

a#favorite-star::before{content:'BildhochlAAAAAAAAAAAAAder';font-size:24px;color:#ff0000;letter-spacing:0px}
.board-owners-or-users-feel-free-to-hide{display:none}
div.boardlist{position:absolute!important;text-align:center;border:none!important;box-shadow:none!important;background:transparent!important}

div.files{font-size:16px;}
p.fileinfo::before{content:'Danke für das Benutzen von /qt/! Dein Bildlink: ';font-size:14px}
p.fileinfo a{font-weight:bold;}
span.unimportant a{font-weight:normal}
div.files span{font-size:0pt}
a.hide-image-link{font-size:0px}
div.files span.unimportant{font-size:12px}
div#yeelmao{display:none!important}


p.intro, label{font-size:13px!important;padding:0px;margin-bottom:5px!important}
label{font-style:italic!important}
.intro time::before{content:'Bild(er) wurde(n) hochgeladen am '}
a.hide-thread-link{display:none}

body::after{position: fixed!important;content:url('https://i.imgur.com/7Mzz9zx.png');bottom:10px;right:0px;z-index: -1;}